Subject: bug#50507: New function in Emacs GnuTLS implementation

From: Robert Pluim <[email-masked]>
Date: Thu, 29 Dec 2022 18:03:25 +0100

On Thu, Dec 29, 2022, 10:00 Eli Zaretskii <[email-masked]> wrote:

> > From: Nikolaos Chatzikonstantinou <[email-masked]>
> > Date: Fri, 23 Dec 2022 17:46:15 +0200
> > Cc: [email-masked], Eli Zaretskii <[email-masked]>, [email-masked]
> >
> > On Mon, Oct 3, 2022 at 4:19 PM Robert Pluim <[email-masked]> wrote:
> > >
> > > >>>>> On Mon, 3 Oct 2022 09:00:26 -0400, Nikolaos Chatzikonstantinou <
> [email-masked]> said:
> > >
> > >     Nikolaos> Okay then, I have the fixed patch here.
> > >
> > > Thanks, no further comment from me, I guess weʼre waiting on the
> > > paperwork now.
> >
> > The assignment was signed and accepted and now you can proceed with the
> patch.
>
> Robert, are you going to take care of this, or should I do it?
>
> Thanks.
>

Hi Eli,

I can get to it tomorrow. For master I presume?

Thanks

Robert